﻿/* Created by lulu 2015-09-19 */

body {
	color: #383838;
	font-family:'MicroSoft Yahei', helvetica,arial, clean, sans-serif;
	font-size: 14px;
	line-height:24px;
	margin: 0;
	padding: 0;
	text-align: left;
	cursor:default;
}
.en {
	font-family:helvetica,arial, clean, sans-serif;
	letter-spacing: 1px;
}
#wrapperindex {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
.containerheader {
	/*border-bottom: 1px solid rgba(97, 131, 51, 0.25);*/
	background-color: #ffffff;
	position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    background:rgba(255,255,255,0.92); 
    background:#000 9; 
    filter:Alpha(opacity=92);
}
/* add class "cf" to clear float */
.clearFloat:after, .row:after, ul.cf li:after, dl:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clear {
	clear: both;
	display: block;
	font-size: 1px;
	height: 0;
	line-height: 0;
}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	display: inline-table;
	min-height: 1%;
	}
/*Hides from MacIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

blockquote, big, code, div, dl, dt, dd, form, fieldset, h1, h2, h3, h4, h5, h6, input, legend, textarea, p, small, ul, ol, li, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {font-size: 30px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 10px;}
ol, ul, li {
	list-style-type: none;
}
fieldset, img {
	border: none;
}

em {
	font-style: normal;
}
/* BG Color General */
.grayBg {
	background-color: #ffffff;
}
.whiteBg {
	background-color: #ffffff;
}
.grayBg, .whiteBg {
	overflow: hidden;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
a, a:link {
	color:#383838;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration:underline;
}
.img-responsive {
	height: auto;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
	display: block;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.section {
	width: 100%;
	clear: both;
	margin: 0 auto;
	padding:50px 0;
}
.section2 {
	width: 90%;
	clear: both;
	margin: 30px auto 0;
    padding: 50px 0;

	background:url("../images/secondbg.png") no-repeat left top;
}
.leftwrap {
	width: 20%;
	float: left;
	display: inline;
	padding-top: 50px;
}
.leftwrap ul {
	border: 1px solid #cccccc;
	border-radius: 10px;
}
.leftwrap ul li {
	border-bottom: 1px solid #cccccc;
    text-align: center;
}
.leftwrap ul li:last-child {
	border-bottom: none;
}
.leftwrap ul li a {
	font-size: 15px;
	line-height: 26px;
	padding: 20px 0;
	color: #aaaaaa;
	background:transparent url("../images/menuarrowgray.png") no-repeat 75% center;
	display: block;
}
.leftwrap ul li a:hover,.leftwrap ul li a.selected {
	color: #383838;
	text-decoration: none;
	background:transparent url("../images/menuarrowblack.png") no-repeat 75% center;
}
.rightwrapbox {
	width:80%;
	float: left;
	display: inline;
}
.rightwrapbox a, .rightwrapbox a:link {
	color:#0066ff;
	text-decoration: none;
}
.rightwrap .textbox {
	padding-bottom: 20px;
	font-size: 15px;
	letter-spacing: 1px;
}
.rightwrap h1  {
	color: #ffffff;
	letter-spacing: 6px;
	padding: 22px 0;
	margin-bottom: 50px;
	font-size: 19px;
}
.rightwrapbox .rightwrap {
	/*background: #ffffff;*/
	padding: 50px;
}
.rightwrapbox img {
	width: 100%;
}
/* font Color General */
.gray1 {
	color: #383838;
}
.gray2 {
	color: #6b6b6b;
}
.orange {
	color: #ff8200;
}
.green {
	color: #60be6a;
}
.greenblue {
	color: #71c18b;
}
/* header */
.header {
	width: 90%;
	clear: both;
	margin: 0 auto;
	padding:10px 0;
}
.headernavi {
	padding-top: 18px;
	position: relative;
}
.headernavi a.webonline {
	margin-left: 15px;
	color: #71c18b;
}
.headernavi i {
	font-size: 16px;
	padding-right: 10px;
}
.headernavi2 {
	padding-top: 18px;
}
.headernavi span {
	/*display: block;*/
}
.headernavi a.orange {
	color: #ff8200;
}
.header ul.newnavi {
	float: left;
	display: inline;
	margin: 20px 0 0 100px;
}
.header ul.newnavi li {
	float: left;
	display: inline;
	font-size: 16px;
    margin: 0 30px;
}
.header ul.newnavi li.onclick {
	border-bottom: 3px solid;
	padding-bottom: 5px;
}
.header ul.newnavi li a {
	text-decoration: none;
	cursor: pointer;
}
.header ul.newnavi li a:hover {
	color:#fe8637;
}
.header .appdl {
	position: absolute;
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .5);  
  -moz-box-shadow:0 0 5px rgba(0, 0, 0, .5);  
  box-shadow:0 0 5px rgba(0, 0, 0, .5);
   border: 10px solid #ffffff;
    margin-top: 15px;
    display: none;
}

/* footer */
.footerbox {
	background:#4d5b59 url("../images/footerbg.jpg") repeat;
	color: #ffffff;
	padding: 70px 0 50px;
	position: relative;
}
.footerbox ul {
	width: 590px;
	margin:0 auto;
}
.footerbox ul li {
	float: left;
	display: inline;
	padding: 0 40px;
}
.footerbox ul li a {
	color: #ffffff;
}
.footerbox .temp {
	width: 450px;
	margin: 0 auto;
	padding: 70px 0;
}
.footerbox .copyright {
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
}
.footerbox .gotop a {
	width: 55px;
	height: 55px;
	margin:0 auto;
	position: absolute;
	bottom: 30px;
	right: 30px;
	background:url("../images/gotop.png") no-repeat 0 0;
}
.footerbox .gotop a:hover {
	background:url("../images/gotop-on.png") no-repeat 0 0;
}
.pcclick {
    position: fixed;
    bottom: 30%;
    right: 1%;
    width: 60px;
    z-index: 9999;
}
.qqonline {
    position: fixed;
    bottom: 30%;
    right: 1%;
    width: 60px;
    z-index: 9999;
}
.pclink {
	border:1px solid #71c18b;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
  border-radius: 20px;
  padding: 10px 15px;
}
.applink {
	border:1px solid #ff8200;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
  border-radius: 20px;
  padding: 10px 15px;
}
.headernavi2 .pclink {
	margin-right: 15px;
}

/* secondary temp */
.cont-back {width:100%; height:100%; overflow:hidden; margin-top:80px;}
.cont-back {background:url(../images/china2.png) no-repeat left 50%,url(../images/china3.png) no-repeat top right;background-size:240px;}
.cont-top {width:100%; height: 50px;}
.cont-top span {font-size:18px; color:#fff; position:absolute; left:90px; line-height:50px;}
.mid-back {width:1243px; background:#fff; margin:24px auto; overflow:hidden; padding:30px 5px;}
.nav {width:110px; float:left;padding-right: 100px;}
.nav .nav-in {font-size:16px; height:50px; line-height:50px; text-align:center; border-bottom:1px solid #e2e2e2;}
.nav .nav-in span {color:#aaa;}
.nav .nav-in a {text-decoration:none; color:#d2d2d2;}
.content {width:1030px; height:100%; float:left;}
.transparency-1 {background:rgba(0,0,0,0.48); background:#000 9; filter:Alpha(opacity=48);}
.transparency-2 {background:rgba(255,255,255,0.48); background:#000 9; filter:Alpha(opacity=48);}
/*footer样式*/
.footerbox {width:100%; background:#3e3e3e; color:#fff; padding-top:40px; padding-bottom:30px; overflow:hidden;}
.bottom-box-all {overflow:hidden; padding:0 60px;}
.bottom-box {width:20%;height:100%; float:left;}
.bottom-box span {font-size:14px; color:#fff; display:block;text-align: center;text-decoration:none;padding-bottom:10px;}
.bottom-box a {font-size:12px; color:#939393; display:block;text-align: center;text-decoration:none;}
.bottom-box a:hover {color:#fff;}
.bottom-box img {width:110px; display:block; margin:6px auto 0;}
.copy-and-text{padding-top: 66px;}
.copy {font-size:12px; text-align:center; color:#939393;}
.copy-code {display: inline-block;margin: 0 5px;}
.copy-icp {color: #939393; text-decoration: none; position: relative; left: 5px;}
.copy-icp:hover {color: #fff; text-decoration: none}
.copy-code img {position: relative; top: 5px;}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1024px) {
.nav,.content {
	float: none;
}
}
